Subject: Re: Brutus Linux v2.0.35 hangs

From: <[email-masked]>
Date: Sun, 23 Aug 1998 18:33:14 +0000 (UTC)

> Mmm.. The patch was on Philip's previous FTP site before he switched over
> to netwinder.org.  Of course I don't remember what it was.

Probably vger.rutgers.edu.  I think Jason said he'd looked there, and I
have a feeling I deleted the old files to avoid confusing people.  I
didn't realise they were still useful; sorry.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]